body {
  font-family: "Archivo Black", sans-serif;
  background-image: url("table.png");
  background-size: cover;
  text-align: center;
  color: whitesmoke;
}

h1 {
  color: goldenrod;
}

#message-el {
  font-style: italic;
}

.btn-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
}

.btn {
  font-size: large;
  font-weight: 700;
  color: #016f32;
  width: 150px;
  background: goldenrod;
  border-radius: 5px;
  padding: 7px 0 7px 0;
  border: none;
  margin: 2px;

  transition-duration: 0.4s;
}

.btn:hover {
  background-color: orangered;
  color: rgb(0, 0, 0);
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.6);
}

/* .btn:disabled {
  opacity: 0.5;
  cursor: not-allowed;
} */
